import { defineConfig } from "vite";
import react from "@vitejs/plugin-react";
import tailwindcss from "@tailwindcss/vite";

// https://vite.dev/config/
export default defineConfig({
  plugins: [react(), tailwindcss()],
  server: {
    allowedHosts: [
      "personal.orb.local",
      "b8b0-88-18-106-198.ngrok-free.app",
      "1bea-88-18-106-198.ngrok-free.app",
    ],
  },
});
